<?php
ob_start();
//unset cookies
require_once("functions.php");
$name=$admin;
$value="hossam";
$expr_unset=time()-60*60*10;


if(isset($_COOKIE[$admin])){
    setcookie($name,$value,$expr_unset);
    header('Location: index.php');
}
ob_flush();
?>